Subject: Re: Focus-follows-mouse on NT?
From: [email-masked]

10 Nov 1997 06:49:43 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

\\ >>>>> "Shankar" == Shankar Ramamoorthy <[email-masked]> writes:
\\ 
\\     Shankar> This isn't about Cygwin but I thought someone here might
\\     Shankar> know.
\\     Shankar> Can I get focus-follows-mouse behavior on an NT 4.0 box?
\\     Shankar> Even worse is the window with focus always being on top.
\\     Shankar> Is it possible to at least disable the
\\     Shankar> bring-to-top-on-focus behavior?
\\     Shankar> Shankar - For help on using this list (especially
\\     Shankar> unsubscribing), send a message to
\\     Shankar> "[email-masked]" with one line of text:
\\     Shankar> "help".
\\ 
\\ 
\\     There's a tool named xmouse.exe which is part of the
\\     powertoys.exe (Microsoft utilities) 
\\     when you run xmouse.exe The focus follows the mouse 
\\     and you can type in a partially hidden window 
\\     It works on Win95 (and maybe also on NT) 

Xmouse is very useful but, you must be warned that
it may sometimes lead to strange 
behaviour of your aplications. 
I have an example, but I'm not particularly proud of it:
execute xmouse,
launch M$ Editor Equation under M$ Word, 
and try to type any formula...

	Bertrand

-- 
IMPORTANT:
Les propos ci dessus n'engagent que moi, ils ne representent aucunement 
la position de l'I.N.R.I.A.  ni celle du projet FRACTALES.

==========================================================================
  Bertrand GUIHENEUF                 E-Mail: [email-masked]
                                     Tel.:   (33) 01 39 63 50 36
  http://www-rocq.inria.fr/fractales/Staff/Guiheneuf
                               
  Projet FRACTALES                  
  I.N.R.I.A. Rocquencourt,  B.P. 105 78153 LE CHESNAY Cedex         
==========================================================================

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".